
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>幼儿园后勤管理改革初探 / 亲亲早教 </title>
    <meta name="description" content="幼儿园后勤管理改革初探 一.推行公开招聘制度,择优录用,提高人员素质 幼儿园的保育和教育有着同等重要的地位和作用.二者相互联系,互相渗透,共同推动幼儿园保教工作的发展.而要提高保教质量,顺应课程改革的新需求,首先必须改善和提高保育员队伍的素质. 目前,幼儿园普遍存在着保育员队伍文化素质不高,年龄偏大的问题.要改变这种现状,仅靠岗位培训是不够的,更重要的是必须把好保育员的&quot;入口关&quot;.因此,我园在选择保育员时,严格按照&lt;幼儿园工作规程&gt;第三十八条的规定,坚持公开招聘,择优录用的原则.通过公开 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">幼儿园后勤管理改革初探</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-27 03:21:56</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　一、推行公开招聘制度，择优录用，提高人员素质</p>
<p>　　幼儿园的保育和教育有着同等重要的地位和作用。二者相互联系，互相渗透，共同推动幼儿园保教工作的发展。而要提高保教质量，顺应课程改革的新需求，首先必须改善和提高保育员队伍的素质。</p>
<p>　　目前，幼儿园普遍存在着保育员队伍文化素质不高，年龄偏大的问题。要改变这种现状，仅靠岗位培训是不够的，更重要的是必须把好保育员的“入口关”。因此，我园在选择保育员时，严格按照《幼儿园工作规程》第三十八条的规定，坚持公开招聘，择优录用的原则。通过公开招聘，选挑学历、年龄、能力都合适的保育员，最大限度地吸收那些热爱幼儿教育工作的优秀女青年来园担任保育工作，从源头上保证保育员的质量。公开招聘制的推行，充分体现了择优上岗的原则，不断促进保育员队伍素质的优化和提升，更好地适应幼儿园改革和发展的需求。</p>
<p>　　二、实行结构工资制度，强化岗位，突出工作绩效</p>
<p>　　为深化我园内部管理体制改革，充分调动合同工的积极性，我园按照“多劳多得，优劳优酬”的分配原则，从本地区的经济发展和幼儿园的实际出发，确定合同工结构工资细则，拟出职岗工资、考勤工资、绩效工资、安全奖励工资的发放办法，并经园务委员会讨论，教代会通过后实施。结构工资强调岗位，突出绩效，并按工作量的计算系数酌情发放超工作量补贴。以上五部分工资原则上按月发放，其中绩效工资按绩效考评分值每学期计算一次。此外，合同工结构工资细则可根据国家政策或幼儿园的工作实际，定期组织修订。结构工资制的推行，有效缓解了合同工流动性大等问题，增强了保教队伍的稳定性，极大地调动了她们的工作热情。</p>
<p>　　三、完善饮食卫生制度，加强监督，提高餐点质量</p>
<p>　　幼儿园应以对幼儿生命的关怀和呵护为己任。幼儿如果没有安全的保障和健康的体魄，幼儿的发展便无从谈起，所有的改革必将成为一句空话。为科学管理幼儿的膳食，我们不断建立和完善有关饮食卫生的“四个制度”：</p>
<p>　　第一，建立“供货方公示制”。每学期公布一次食品供货方的单位名称、详细地址、法人姓名、“三证”情况、联络电话等，接受教职工的监督。</p>
<p>　　第二，建立“食品供货合约制”。为了买到物美价廉质优的食品，我们每学期组织一次市场调查，然后就食品的价格、质量等与供货方签订“食品供货合约”，做到双方职责明确，共同把好食品卫生监管的第一关。</p>
<p>　　第三，建立膳食委员会的参与、监督制度，每月组织召开一次膳食会，群策群力，科学制定幼儿营养食谱，尽全力做到膳食搭配合理，品种多样，花样新颖、营养均衡、质量保证，并每周定期向家长公布食谱，接受家长的监督。</p>
<p>　　第四，严格执行饮食操作规范制度。厨房工作人员对待工作必须认真负责，严谨心细，以“一切为了孩子的健康”为宗旨，以幼儿的生理特点和成长需要为依据，科学合理地烹制幼儿餐点，做到色、香、味俱全，让幼儿吃得开心，家长放心，教师舒心，园长宽心。</p>
<p>　　四、实行寄药统一管理制度，指导服药，确保幼儿健康</p>
<p>　　当幼儿生病时，家长会将幼儿中午的药寄放在幼儿园，请教师或保育员帮助其孩子服药。但教师和保育员一日工作繁忙琐碎，有时难免会耽搁幼儿服药的时间。为保证幼儿服药安全，保障幼儿健康，我园采取寄药统一管理制度，即设立“幼儿服药情况登记表”，要求家长应认真填表，说明幼儿的班级、姓名、病因、药物名称，需要指导服药的时间等，并签上家长的姓名。对于幼儿的药品，幼儿园则安排保健医生专人负责，要求保健医生检查、核对家长所寄托的药品，并在药品袋上标明幼儿的姓名及所在的班级，然后存放于药箱内妥善保管。保健医生除按时指导幼儿服药外，还必须在每天上、下午下班巡视时间内，注意观察服药幼儿的身体健康状况，发现问题，及时反馈或应急处理，保证幼儿在园安全。</p>
<p>　　实践证明，幼儿园的后勤工作只有不断改革和创新，才能适应不断发展着的幼儿园教育教学，适应时代对后勤工作所提出的新需求。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/49000822.html">幼儿园后勤管理改革论文</a></h4>
                                <div class="item-excerpt"><p>幼儿园后勤工作是关系到全园各项工作开展的一项全局性工作,它为教育教学工作起着先行和保障作用.伴随着&lt;幼儿园教育指导纲要&gt;的颁发,我国的课程改革进入了一个新的阶段.因此,如何改革后勤工作以适 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6804684.html">已经走过的正在走的和将要走的路--对我国幼儿园课程改革的反思之三</a></h4>
                                <div class="item-excerpt"><p>幼儿园课程改革好比走路.迄今已经走了20年,走得有点累,有时似乎还使人感到缺失了方向. 因为要辨明方向,花力气走路要走得值得,所以要反思. 反思已经走过的路,并不是算旧账,甚或去追究谁的责任,而是要让 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2105946.html">对我国幼儿园课程改革的反思(七)</a></h4>
                                <div class="item-excerpt"><p>从构建宏大理论到构建地域性知识,从学术研究到实践研究--对我国幼儿园课程改革的反思之七 几点切身的体会 近年来,我几乎每年都会去日本东京大学参加&quot;东亚幼儿教育高峰论坛&quot;.这一论坛的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1418664.html">对我国幼儿园课程改革的反思(4)</a></h4>
                                <div class="item-excerpt"><p>从事幼儿教育的人大多听到过&quot;发展适宜性教育实践&quot;(DAP).&quot;发展适宜性教育实践&quot;是全美幼儿教育协会(NAEYC)倡导的关于早期教育的教育理念.行动指南和评估标 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1546411.html">向瑞吉欧学习什么--对我国幼儿园课程改革的反思之四</a></h4>
                                <div class="item-excerpt"><p>由对瑞吉欧教育的一片赞美声讲起 在学前教育界,虽然各种观点纷繁复杂甚至互不相容,但是偶尔也会出现拥护同一事物的现象,对瑞吉欧·艾米利亚早期教育的研究就是这样.东两方许多有关学前教育的著作都体现了人们对 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45504582.html">幼儿园后勤管理计划总结</a></h4>
                                <div class="item-excerpt"><p>导读:健全以园长为主的幼儿园爱卫组织,各项工作落实具体负责人,分片包干,具体分管的教师.保育员向幼儿园负责,建立长效管理制度.加强健康教育工作,注重幼儿的日常教育和良好习惯的培养.定期更换宣传橱窗;做 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/824854.html">2015年西城区中小学幼儿园教育改革方案新鲜出台!</a></h4>
                                <div class="item-excerpt"><p>优质中学&quot;跨&quot;学区办学.两年新增15个幼儿园--北京市西城区全面深化教育综合改革方案近日发布,通过重点对中学结构布局进行调整,深化学前教育改革,整合特殊教育资源等举措,扩大优质教育 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5549444.html">北师大幼儿园发展课程初探</a></h4>
                                <div class="item-excerpt"><p>以开放的态度学习.借鉴世界先进的幼儿教育理论与实践,建立和发展适合中国幼儿园实际的幼儿教育课程模式,是一个需要不懈努力的过程. 在反思.总结实践的基础上,我园借鉴.融合国际先进幼儿教育课程模式,确立课 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5910994.html">高校附属幼儿园管理体制改革初探</a></h4>
                                <div class="item-excerpt"><p>导读:而国民素质的提高必须通过教育来实现,而幼儿教育是奠基教育,因此,提高国民素质,必须从幼儿园的素质教育抓起. 实现社会主义市场经济是我国经济体制改革的重要目标,而高校后勤社会化改革是计划经济向社会 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8101466.html" title="为孩子选择才艺班的标准">为孩子选择才艺班的标准</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6095054.html" title="聪明主妇长假美食推荐:北极贝菊花汆">聪明主妇长假美食推荐:北极贝菊花汆</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6462694.html" title="疫苗接种的原理与禁忌">疫苗接种的原理与禁忌</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6889862.html" title="分娩减痛的好招数:放松">分娩减痛的好招数:放松</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6685011.html" title="孕期应该怎样吃孕妇奶粉?">孕期应该怎样吃孕妇奶粉?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6654504.html" title="准爸爸产程中分担妻子分娩的重任">准爸爸产程中分担妻子分娩的重任</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6585264.html" title="大牌奢华手袋为你装点时尚(二)">大牌奢华手袋为你装点时尚(二)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6206806.html" title="准妈妈谈自己的产后恢复秘诀">准妈妈谈自己的产后恢复秘诀</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6219951.html" title="让生气宝宝平静的方法">让生气宝宝平静的方法</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6990822.html" title="为什么要进行新生儿疾病筛查">为什么要进行新生儿疾病筛查</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8919601.html" title="大班语言教案:人生活在陆地上好还是生活在海洋里好">大班语言教案:人生活在陆地上好还是生活在海洋里好</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8120121.html" title="大班其他教案:一米有多长">大班其他教案:一米有多长</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6461406.html" title="权威专家解答:麻疹疫苗打还是不打?">权威专家解答:麻疹疫苗打还是不打?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6658884.html" title="准妈妈不应错过唐氏筛查">准妈妈不应错过唐氏筛查</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6626284.html" title="10招轻松解决宝宝挑食问题">10招轻松解决宝宝挑食问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6690066.html" title="时尚丽人秋冬发饰配搭(二)">时尚丽人秋冬发饰配搭(二)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6616121.html" title="拒绝做抑郁妈妈">拒绝做抑郁妈妈</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6619112.html" title="宝宝的十大居家安全">宝宝的十大居家安全</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6500241.html" title="出现流产先兆时怎么办?">出现流产先兆时怎么办?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6540464.html" title="不孕不育需做的检查">不孕不育需做的检查</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6562284.html" title="父母吸烟会更容易生女儿吗?">父母吸烟会更容易生女儿吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6552914.html" title="生男生女怎么办?">生男生女怎么办?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6594886.html" title="简单易学的穿搭教程(二)">简单易学的穿搭教程(二)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6592526.html" title="新婚族时兴"不孕筛查"">新婚族时兴"不孕筛查"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6515496.html" title="身边耐人寻味的童趣变迁">身边耐人寻味的童趣变迁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6512092.html" title="喂养婴儿不可以用麦乳精">喂养婴儿不可以用麦乳精</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6246482.html" title="怀孕晚期常见心理问题">怀孕晚期常见心理问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6260896.html" title="孕前期患流感容易损胎儿大脑">孕前期患流感容易损胎儿大脑</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6954254.html" title="新妈妈怎样预防产后骨盆松弛">新妈妈怎样预防产后骨盆松弛</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6928121.html" title="接种乙肝疫苗有问必答">接种乙肝疫苗有问必答</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/8Y2lB0xP.html" title="牛you重宝宝粥">牛you重宝宝粥</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3e9Lj.html" title="小猫当当 绘本">小猫当当 绘本</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Ngxb7gJj.html" title="乖孩子 定義">乖孩子 定義</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGO9xX.html" title="社会教案做个有礼貌的好娃娃">社会教案做个有礼貌的好娃娃</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxM3b20.html" title="snowclf">snowclf</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJyydJB.html" title="冬天里的小秘密教案">冬天里的小秘密教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxm7yN2K.html" title="小猫爱吃鱼幼儿园教案">小猫爱吃鱼幼儿园教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1OMzLq.html" title="小班玩沙真快乐&excl;教学反思&period;">小班玩沙真快乐&excl;教学反思&period;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2AP6WJe.html" title="大班数学教育活动7以内的加法">大班数学教育活动7以内的加法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0nGRLz.html" title="夏天乘凉办法多教案">夏天乘凉办法多教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9EMmxe.html" title="语言故事高高兴兴上幼儿园">语言故事高高兴兴上幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxEo9G2D.html" title="雨伞渗水原理幼儿园">雨伞渗水原理幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VkGXLR.html" title="水果刀幼儿游戏目的">水果刀幼儿游戏目的</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQPAJp.html" title="中班美术活动我是山大王">中班美术活动我是山大王</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGp5ZJX.html" title="水中花幼儿园教案">水中花幼儿园教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0Wyqxz.html" title="中班饲养角观察记录">中班饲养角观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJq8E6xy.html" title="儒灵童爱护小动物观察记录卡">儒灵童爱护小动物观察记录卡</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4QAR27.html" title="遇水开花实验教案">遇水开花实验教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLavzgx3.html" title="奥尔夫音乐随我摇摆教案设计意图">奥尔夫音乐随我摇摆教案设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28AZ4LP.html" title="新生儿带手套防抓脸好不好">新生儿带手套防抓脸好不好</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>